Subject: Java Developer
From: Shubham Jaiswal <[email-masked]>
To: [email-masked]
Date: Sat, 3 Oct 2020 14:06:12 +0530

To,
Dear Sir / Mam,
Being given to understand that there is a vacancy of " Java Developer" in
your reputed organization. I would like to apply my candidature for the
same. I request your good self to give me an opportunity to prove my
capability in your esteemed organization. I assure you that I shall give my
best in getting the jobs accomplished.
My CV is enclosed herewith for your kind perusal. Expecting a favorable
response from your end